[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Request: chrony 1.24-3.1 to fix incompatibility with kernel 3.2

On Tue, Jan 31, 2012 at 10:12:31PM +0100, Thomas Arendsen Hein wrote:
> Hi!
> chrony 1.24-3.1 (in wheezy) is needed to make chrony start again
> after installing e.g. linux-image-3.2.0-0.bpo.1-686-pae
> Without this the daemon exits with
> chronyd[2322]: Linux kernel major=3 minor=2 patch=0
> chronyd[2322]: Fatal error : Kernel's major version not supported yet, sorry
> in daemon.log, even though the init script doesn't show an error.

This should be fixed in stable, not (just) backports.  Please
report a bug against the stable version.


Ben Hutchings
We get into the habit of living before acquiring the habit of thinking.
                                                              - Albert Camus

Reply to: